<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Sales Stage Date --></label>
    <name>Sales_Stage_Date__c</name>
</CustomFieldTranslation>
